@font-face {
  font-family: 'PrimarySite.arrow';
  src: url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.eot');
  src: url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.eot?#iefix') format('embedded-opentype'),
    url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.woff') format('woff'),
    url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.ttf') format('truetype'),
    url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.svg#PrimarySite.arrow') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Glyphter';
    src: url('Glyphter.eot');
    src: url('Glyphter.eot?#iefix') format('embedded-opentype'),
         url('Glyphter.woff') format('woff'),
         url('Glyphter.ttf') format('truetype'),
         url('Glyphter.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}
.cp-font-icon {
	display: inline-block;
   font-family: 'Glyphter';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}

html {
  font-size: 62.5%;
  background-color: #e6e6e6; /* Please have a colour or image - background on html needed for javascript */
}

body {
  /* CHOOSE A FONT-STACK */
  font-family: 'Muli', sans-serif;
  font-size: 1.6rem;
  color: #1b1b1b;
  background: #fff;
}

h1,
.xxlarge {
  font-size: 2.6rem;
}

h2,
.xlarge {
  font-size: 2.2rem;
}

/* This is for block titles and the cookie info table headings */
h2,
.ps_cookie-title {
  color: #1b1b1b;
}

h3,
.large {
  font-size: 2.0rem;
}

h4,
.medium {
  font-size: 1.6rem;
}

h5,
.small {
  font-size: 1.4rem;
}

/* Text Highlight Colour
======================== */
/* These selection rule sets have to be separate. */

::-moz-selection {
  color: white;
  background-color: #1d0eab;
}

::selection {
  color: white;
  background-color: #1d0eab;
}

a {
  color: #2413cc;
}

a:focus,
a:hover,
a:active {
  color: #000000;
}

/* Website Structure
==================== */
.container {
  position: relative;
}

.home-link {
  display: block;
  transition: ease 0.2s opacity;
  position: relative;
  text-indent: -9999px;
}

.home-link:focus, 
.home-link:hover {
  opacity: 0.8;
}

.home-link img {
  display: block;
  width: 100%;
}

.school-details {
    color: #fff;
}

.school-name {
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 900;
}

.school-name-two {
    font-size: 1.4rem;
    font-weight: 800;
    line-height: 0.75;
}

.motto {}

/* Content Container */
.content-container {
  position: relative;
	box-sizing: border-box;
  margin: 0 auto;
}

/* Page Title */
.page-title {
  font-size: 3.2rem;
  color: #1d0eab;
  padding-top: 70px;
  font-weight: 800;
}

/* Breadcrumbs */
.breadcrumbs {
  margin: 5px 0 20px;
}

.breadcrumbs > li::before {
  color: #886d00;
  content: '>>';
}

.breadcrumbs li a {
  color: #8e7200;
  font-weight: 700;
}

.breadcrumbs li a:focus,
.breadcrumbs li a:hover {
  color: #000;
}

/* Footer */
.footer-links ul {
  list-style: none;
}

.footer-links,
.footer-links li a {
  color: #1d0eab;
}

.footer-links {
  font-size: 1.4rem;
}

.footer-links li {
  line-height: 1.6;
}

.footer-links li a:focus,
.footer-links li a:hover {
  color: #000000;
}

/* Footer Arrow Logo */
.psa-foot {
  display: inline-block;
  font-family: 'PrimarySite.arrow';
  font-style: normal;
  font-weight: normal;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 2px 0 5px;
  font-size: 1.3rem;
}

/* News Styles
============== */
.ps_activity-date-info {
  color: #1d0eab;
}

.ps_form-search input[type="text"] {
  border-color: #1d0eab;
  border-radius: 4px;
  box-shadow: 0 0 0 2px #e0e8ec;
  color: #1d0eab;
}

.ps_form-search input[type="submit"] {
  color: #1d0eab;
}

.ps_form-search input[type="submit"]:focus,
.ps_form-search input[type="submit"]:hover {
  color: #000000;
}

/* Calendar Styles
================== */
.ps_event {
  background: none;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #1d0eab;
  border-radius: 0;
}

.ps_calendar {
  background-color: #fff;
  border: 1px solid #1d0eab;
}

.ps_calendar-month {
  background-color: #1d0eab;
  border-radius: 0;
}

.ps_event-title a {
  color: #1d0eab;
}

.ps_event-title a:hover {
  color: #8a6f00;
}

.ps_event-desc {
  color: #333;
}

/* Button / Contact Form Styles
=============================== */
.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next {
  box-shadow: 0px 3px 0px #0b0071; /* If you want to remove this style, put box-shadow: none; instead of completely removing it to override styles from the CMS */
  text-shadow: none;
  color: #fff;
  background: #1d0eab;
}

.ps_prev:focus,
.ps_prev:hover,
.ps_next:focus,
.ps_next:hover,
.ps_form-blocks .ps_form-btn:focus,
.ps_form-blocks .ps_form-btn:hover {
  color: #fff;
  background-color: #6251ff;
}

/* Cookie Notice Styles
======================= */
.cookie-jar {
  z-index: 106;
}

.cookie-corner {
	border: 1px solid #000;
}

.cookie-corner,
.cookie-notice-header {
  background: #d6ad00;
}

.cookie-icon-star {
  fill: #fff;
}

.cookie-icon-letter {
  fill: #717171;
}

.cookie-notice-header {
  border-color: #d6ad00;
  color: #fff;
}

.cookie-notice-button {
  background: #1d0eab;
  border: 1px solid #1d0eab;
}

.cookie-notice-button:focus, 
.cookie-notice-button:hover {
  background: #402cff;
}

/* Utility Styles
================= */
.text-right {
  text-align: right;
}

.text-center {
  display: block;
  text-align: center;
}

.text-bold {
  font-weight: bold;
}

.text-hide {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

/* Google Search */
.google-search-widget {
  position: absolute;
  line-height: 1;
  background: #fff;
  height: 32px;
}

.gsc-input,
.gsc-search-button:not(input) {
  height: 32px!important;
}

.gsc-search-button:not(input) {
  width: 35px!important;
  margin-left: 4px;
  transition: ease 0.2s background;
  border: 1px solid #a78700!important;
  background-color: #a78700!important;
  border-radius: 0!important;
  text-align: center;
}

.gsc-search-button:not(input):focus,
.gsc-search-button:not(input):hover {
  background-color: #000!important;
  outline: none!important;
  border: 1px solid #000!important;
}

.gsc-input-box {
  border: 1px solid #fff!important;
}

.gsc-search-button-v2 {
  border-radius: 0!important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  padding: 10px 10px 8px!important;
  margin-top: 0px!important;
}

/* Firefox - Search Icon position fix */
.gsc-search-button:not(input) { 
  justify-content: inherit!important;
}

.gsc-search-button-v2 svg {
  fill: #fff;
  display: block;
  margin: 0 auto;
} 

 /* White Background for input box */
.gsc-input-box {  
    background: #fff;
}

/* Hide extra Clear Text icon from IE/Edge textboxes */
.google-search-widget input[type=text]::-ms-clear { 
    display: none;
}

.home-link {
  width: 46px;
  display: inline-block;
  border-radius:100%;
  box-sizing: border-box;
}

.patricks .page-title {
  color: #275830;
}

.patricks .breadcrumbs li a,
.patricks .breadcrumbs > li::before {
  color: #cd1134;
}

.patricks .breadcrumbs li a:focus,
.patricks .breadcrumbs li a:hover {
  color: #000;
}

.sitemap-heading {
  display: block;
  font-size: 1.7rem;
  font-weight: 700;
  color: #000;
  margin-left: -22px;
  margin-top: 20px;
}

@media (min-width: 981px) {

  .top-bar {
    position: relative;
    display: flex;
    max-width: 100%;
    min-height: 60px;
    background: #1d0eab;
    align-items: center;
  }

  /* Header 
  ========= */
  
  .school-details {
    display: inline-block;
    margin-left: 6px;
  }

  .school-name {}

  .school-name-two {}

  .motto {}

  /* Google Search */
  .google-search-widget {
    position: relative;
    width: 220px;
  }

  /* Google Translate */
  #google_translate_element {
    position: relative;
    height: 34px;
  }

  .goog-te-gadget-simple {
    width: 220px;
    height: 29px;
    border: 1px solid #1d0eab!important;
  }

  .goog-te-gadget-simple span {
    display: inline-block;
    line-height: 2.4;
  }

  .goog-te-menu-value span:first-child {
    width: 162px;
  }

  .goog-te-menu-value span + img + span {
    color: #d6ad00!important;
    border-left-color: #d6ad00!important;
  }

  .goog-te-menu-value > span + img + span {
    height: 21px;
    line-height: 1.8;
    margin-top: 5px;
  }

  .goog-te-banner-frame {
    position: absolute!important;
    top: -40px!important;
  }

  /* Slideshow
  ============ */
  .img-wrap {
  display: none;
  }
  
  .img-wrap::before {
    content: '';
    background: rgba(0,0,0,0.2);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
  }

  .full-width-slideshow {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
  }

  /* Nav Trigger
  ==============*/
  .desktop-nav-trigger {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    width: 135px;
    background: #1d0eab;
    cursor: pointer;
    box-sizing: border-box;
    transition: ease 0.2s background;
    margin-right: 30px;
    border-right: 2px solid #d6ad00;
  }
  
  .desktop-nav-trigger:focus,
  .desktop-nav-trigger:hover {
    background: #0b0077;
  }
  
  .desktop-nav-trigger .swap-title {
    position: relative;
    width: 135px;
    height: 30px;
    margin-right: 10px;
  }
  
  .desktop-nav-trigger .swap-title span {
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    font-size: 1.4rem;
    text-transform: uppercase;
    z-index: 5;
    transition: ease 0.2s opacity;
    font-weight: 900;
  }
  
  .desktop-nav-trigger .nav-inactive {
    color: #fff;
  }

  .desktop-nav-trigger .nav-inactive::before,
  .desktop-nav-trigger .nav-active::before {
    content: '';
    position: relative;
    margin-right: 15px;
    font-size: 1.6rem;
    font-weight: 500;
    font-family: 'Glyphter';
  }
  .desktop-nav-trigger .nav-active::before {
    content: '\0042';
  }

  .desktop-nav-trigger .nav-inactive::before {
    background: url(burger-nav.svg) center center no-repeat;
    background-size: contain;
    width: 25px;
    height: 40px;
  }
  
  .desktop-nav-trigger .nav-active {
    color: #ffffff;
    opacity: 0;
    z-index: 1;
  }
  
  .nav-lines {
    position: relative;
    width: 38px;
    height: 38px;
    border-radius: 100%;
    background: #fff;
    transition: ease 0.2s background;
  }
  
  .nav-lines .nav-line {
    position: absolute;
    display: block;
    left: 8px;
    width: calc(100% - 16px);
    height: 3px;
    background-color: #3e041b;
    margin: 0 auto;
    transition: all 0.2s ease-in-out;
  }
  
  .nav-lines .nav-line:nth-child(1) {
    top: 12px;
  }
  
  .nav-lines .nav-line:nth-child(4) {
    bottom: 12px;
  }
  
  .menu-visible .nav-lines .nav-line:nth-child(1),
  .menu-visible .nav-lines .nav-line:nth-child(1),
  .menu-visible .nav-lines .nav-line:nth-child(4),
  .menu-visible .nav-lines .nav-line:nth-child(4) {
    opacity: 0;
  }
  
  .nav-lines .nav-line:nth-child(2),
  .nav-lines .nav-line:nth-child(3) {
    top: 17px;
  }
  
  .menu-visible .nav-lines .nav-line:nth-child(2) {
    transform: rotate(45deg);
  }
  
  .menu-visible .nav-lines .nav-line:nth-child(3) {
    transform: rotate(-45deg);
  }
  
  .menu-visible .desktop-nav-trigger {
    background: #f70b26;
  }
  
  .menu-visible .nav-lines {
    background: #3e041b;
  }
  
  .menu-visible .nav-lines .nav-line {
    background: #fff;
  }
  
  .menu-visible .desktop-nav-trigger .nav-inactive {
    opacity: 0;
    z-index: 1;
  }
  
  .menu-visible .desktop-nav-trigger .nav-active {
    opacity: 1;
    z-index: 5;
  }
  
  /* Navigation
  =============*/
  html.menu-visible {
    position: fixed;
    width: 100%;
    height: 100%;
  }
  
  html::before {
    content: '';
    transition: ease 0.2s background;
  }
  
  html.menu-visible:before {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 500;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
  }
  
  .main-nav {
    position: absolute;
    left: 0;
    top: 60px;
    transform: translateX(-100%);
    outline: none;
    display: block!important;
    width: 490px;
    background: #c39e00;
    transition: ease 0.2s transform;
    z-index: 101;
    height: calc(100% - 60px);
  }
  
  .menu-visible .main-nav {
    transform: translateX(0);
  }
  
  .nav-trigger-wrap,
  .nav-toggle,
  .cp-close,
  .main-nav h3 {
    display: none;
  }
  
  .main-nav>ul {
    display: block;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    direction: rtl;
  }
  
  .main-nav>ul>li {
    display: block;
    cursor: pointer;
  }

  .main-nav>ul>li>a {
    width: 100%;
    height: 100%;
    color: #000;
    display: block;
    text-align: left;
    box-sizing: border-box;
  }

  .main-nav>ul>li>a::after {
    content: '\0049';
    position: absolute;
    right: 30px;
    font-weight: 500;
    font-size: 2rem;
    font-family: 'Glyphter';
  }
  
  .main-nav ul li a {
    border-bottom: 1px solid #806700;
    padding: 15px 20px;
    line-height: 1.3;
    font-size: 1.7rem;
    transition: ease 0.2s background;
    font-weight: 800;
  }

  .main-nav>ul>li:nth-last-child(3)>a {
    border-bottom: none;
    background: #42732e;
    color: #fff;
  }

  .main-nav>ul>li:nth-last-child(4)>a {
    border-bottom: 1px solid #00016b;
    background: #17188c;
    color: #fff;
  }
  
  .main-nav>ul>li:focus>a,
  .main-nav>ul>li:hover>a {
    background: #7d6600;
    color: #fff;
  }

  .patricks .main-nav>ul>li:focus>a,
  .patricks .main-nav>ul>li:hover>a {
    background: #254e15!important;
  }

  .main-nav>ul>li:nth-last-child(3):focus>a,
  .main-nav>ul>li:nth-last-child(3):hover>a {
    background: #254e15;
  }

  .main-nav>ul>li:nth-last-child(4):focus>a,
  .main-nav>ul>li:nth-last-child(4):hover>a {
    background: #000158;
  }
  
  /* Pop Ups
  ==========*/
  .main-nav ul li ul {
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 102;
    text-align: center;
    background-color: #a28400;
    height: 100%;
    width: 100%;
    display: none;
    overflow-x: hidden;
    overflow-y: auto;
    direction: ltr;
  }
  
  .main-nav ul li.ps_nav-top-level:focus ul,
  .main-nav ul li.ps_nav-top-level:hover ul {
    display: block;
  }

  .main-nav ul li:nth-last-child(3) ul {
    background: #42732e;
  }

  .main-nav ul li:nth-last-child(4) ul {
    background: #2715d4;
  }

  .main-nav ul li:nth-last-child(3) ul li a {
    border-color: #1c3c0f;
  }
  
  .main-nav ul li.ps_nav-top-level:focus ul ul,
  .main-nav ul li.ps_nav-top-level:hover ul ul {
    display: none;
  }
  
  .main-nav li ul li {
    display: block;
  }
  
  .main-nav li ul li a {
    display: block;
    width: auto;
    margin: 0;
    color: #fff;
    border-color: #806700;
  }
  
  .main-nav li ul li:focus,
  .main-nav li ul li:hover {
    background: #886f00;
  }

  .main-nav li:nth-last-child(3) ul li:focus, .home-body .main-nav li:nth-last-child(3) ul li:hover {
    background: #305f1c;
  }

  .main-nav li:nth-last-child(4) ul li:focus, .home-body .main-nav li:nth-last-child(4) ul li:hover {
    background: #17188c;
  }

  .main-nav li:nth-last-child(4) ul li a {
    border-color: #0a0067;
  }
  
  .main-nav li.ps_nav-sub-heading {
    display: none!important;
  }

  .patricks .main-nav {
    background: #42732e;
  }

  .shrewsbury .main-nav {
    background: #1d0eab;
  }

  .shrewsbury .main-nav ul li a {
    border-color: #080050;
    color: #fff;
    background: none;
  }

  .patricks .main-nav ul li a {
    border-color: #1c3c0f;
    color: #fff;
    background: none;
  }

  .patricks .main-nav ul li ul {
    background: #4f8838;
  }

  .patricks .main-nav li ul li:focus, .patricks .main-nav li ul li:hover {
    background: #2f5f1c;
  }

  .patricks .home-btn,
  .shrewsbury .home-btn {
    background: #c5a000;
  }

  .patricks .home-btn a,
  .shrewsbury .home-btn a {
    color: #000!important;
  }

  .patricks .main-nav>ul>.home-btn:focus>a,
  .patricks .main-nav>ul>.home-btn:hover>a,
  .shrewsbury .main-nav>ul>.home-btn:focus>a,
  .shrewsbury .main-nav>ul>.home-btn:hover>a  {
    background: #dab311!important;
  }

  .shrewsbury .main-nav>ul>li:focus>a,
  .shrewsbury .main-nav>ul>li:hover>a {
    background: #0c007b;
  }

  .shrewsbury .main-nav ul li ul {
    background: #2715d4;
  }

  .shrewsbury .main-nav li ul li:focus, .shrewsbury .main-nav li ul li:hover {
    background: #1000a7;
  }

  .interact-bar {
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    background: #1d0eab;
    padding-left: 15px;
  }

  .google-search,
  .google-translate {
    position: relative;
    display: block;
    margin: 0 10px;
  }

  .google-translate  {
    margin-left: 0;
  }

  .login-link {
    display: flex!important;
    justify-content: center;
    align-items: center;
  }

  .login-link a {
    font-size: 1.4rem;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    margin: 0 20px;
    min-width: 50px;
  }

  .login-link a:focus,
  .login-link a:hover {
    color: #d6ad00;
  }

  .inner-container {
    display: flex;
  }

  .inner-container::before {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    display: block;
    width: 280px;
    height: 100%;
    background: #fbfbfb;
  }

  .sub-nav-hide .inner-container::before {
    display: none;
  }

  .sub-nav {
    position: relative;
    width: 280px;
    height: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding-bottom: 59px;
    background: #fbfbfb;
    vertical-align: top;
    margin-top: 30px;
  }

  .sub-nav-hide .sub-nav {
    display: none;
  }

  .sub-nav ul li {
    display: block;
  }

  .sub-nav ul li:last-child:after,
  .sub-nav ul li:before {
    content:'';
    position:relative;
    display:block;
    height: 1px;
    width: 82%;
    margin: 0 auto;
    background: #cccccc;
  }

  .sub-nav ul li a {
    font-size: 1.6rem;
    color: #1b1b1b;
    font-weight: 700;
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 10px 25px;
    transition: ease 0.2s background, ease 0.2s color;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }

  body:not(.sub-nav-special) .sub-nav ul li:focus a,
  body:not(.sub-nav-special) .sub-nav ul li:hover a,
  .sub-nav-special .sub-nav ul li ul li:focus a,
  .sub-nav-special .sub-nav ul li ul li:hover a,
  .sub-nav-special.kids-zone-active .sub-nav .ps_page_slug_kids-zone a:focus,
  .sub-nav-special.kids-zone-active .sub-nav .ps_page_slug_kids-zone a:hover,
  .sub-nav-special.calendar-active .sub-nav .ps_page_slug_calendar a:focus,
  .sub-nav-special.calendar-active .sub-nav .ps_page_slug_calendar a:hover {
    color: #1800ff!important;
  }

  .sub-nav h2 {
    color: #133567;
    font-weight: 900;
    font-size: 3rem;
    box-sizing: border-box;
    padding: 19px 50px 19px 50px;
  }


  /* Sub Nav Special Pages
  ======================== */

  .sub-nav-special .sub-nav ul li a {
    display: none;
  }

  .sub-nav-special .sub-nav ul ul li {
    display: block;
  }

  .sub-nav-special .sub-nav ul ul li a {
    transition: color 0.2s ease;
    width: 100%;
    display: block;
  }

  .sub-nav-special .sub-nav ul li:focus a,
  .sub-nav-special .sub-nav ul li:hover a {
    background: none;
  }

  .sub-nav-special .sub-nav ul ul li ul {
    display: none;
  }

  /* Content Container 
  ==================== */
  .content-container {
  	display: inline-block;
  	min-height: 500px;
  	width: 674px;
  	padding-bottom: 25px;
 }

  /* News Items Width
  =================== */
  .news-items {
    width: 524px;
  }
  
  /* Footer 
  ========= */
  .main-footer {
    background: #e6e6e6;
  }
  
  .main-footer .footer-links {
    box-sizing: border-box;
    display: flex;
    padding: 10px 45px;
    font-weight: 800;
  }
  
  .footer-links li {
    margin: 0 5px;
    display: inline-block;
  }
  
  .main-footer ul {
    display: inline-block;
  }

  .main-footer .footer-left {
    min-width: 345px;
  }
  
  .main-footer .footer-right {
    margin-left: auto;
    text-align: right;
  }

  .footer-right li,
  .footer-right li a {
    color: #1b1b1b;
  }

  .footer-right li a:focus,
  .footer-right li a:hover {
    color: #1d0eab;
  }

  /* Scroll to top
  ================ */
  .scroll-top {
    border: 1px solid #d6ad00;
    color: #1d0eab;
    background-color: #ffffff;
    bottom: 75px;
    border-radius: 5px;
  }

  .scroll-top:hover {
    color: #ffce00;
    background: #1d0eab;
  }

  /* Utility Styles
  ================= */
  .responsive-only {
    display: none;
  }

  .patricks .img-wrap,
  .shrewsbury .img-wrap {
    display: block;
    position: relative;
    width: 100%;
    height: 52vh;
    min-height: 360px;
  }

  .patricks .page-title,
  .shrewsbury .page-title {
    padding-top: 30px;
  }

  .school-header {
    position: absolute;
    bottom: 0;
    z-index: 5;
    width: 100%;
    height: 90px;
  }

  .patricks .school-header {
    background: rgba(39, 88, 48, 0.9);
  }

  .shrewsbury .school-header {
    background: rgba(29, 14, 171, 0.9);
  }

  .school-header .school-logo {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 119px;
    height: 119px;
    border-radius: 100%;
    border: 3px solid #000;
    top: -20px;
    left: 30px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.35);
  }

  .shrewsbury .school-logo {
    background: -moz-linear-gradient(top, rgba(50,23,215,1) 20%, rgba(19,24,129,1) 70%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(50,23,215,1) 20%,rgba(19,24,129,1) 70%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(50,23,215,1) 20%,rgba(19,24,129,1) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    border-color: #d6ad00;
  }

  .patricks .school-logo {
    background: -moz-linear-gradient(top, rgba(142,188,41,1) 20%, rgba(39,88,48,1) 70%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(142,188,41,1) 20%,rgba(39,88,48,1) 70%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(142,188,41,1) 20%,rgba(39,88,48,1) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    border-color: #cd1134;
  }

  .patricks .school-logo img {
    display: block;
    width: 74px;
  }

  .shrewsbury .school-logo img {
    display: block;
    width: 85px;
  }

  .details-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    margin-left: 170px;
    color: #fff;
    height: 100%;
    letter-spacing: 1.3px;
    text-transform: uppercase;
    line-height: 1.2;
  }

  .details-block p:first-of-type {
    font-size: 3rem;
    font-weight: 900;
  }

  .details-block p:last-of-type {
    font-size: 1.8rem;
    font-weight: 700;
  }

}

@media (min-width: 981px) and (max-width: 1200px) {
  .desktop-nav-trigger {
    margin-right: 15px;
  }

  .login-link a {
    min-width: 30px;
    margin: 0 10px;
  }

  .inner-container::before {
    width: 260px;
  }

  .sub-nav {
    width: 260px;
  }

  .main-footer .footer-links {
    padding: 10px 34px;
  }

  .page-title {
    padding-top: 16px;
  }

  .details-block p:first-of-type {
    font-size: 2.4rem;
    font-weight: 900;
  }

}

@media (max-width: 980px) {

   /* Get In touch
  ===============*/
  .contact-trigger {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    font-size: 1.4rem;
    font-weight: 700;
    color: #ffffff;
    background: #1d0eab;
    text-transform: uppercase;
    border-radius: 5px;
    cursor: pointer;
    transition: ease 0.2s background;
    margin-right: 20px;
    border: none;
    outline: 0;
    overflow: inherit;
    text-rendering: unset;
    -webkit-appearance: unset;
    -ms-filter: "none";
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.25);
  }

  .contact-trigger:focus,
  .contact-trigger:hover {
    background: #4431ff;
    color: #ffffff;
  }

  .page-title {
    padding: 0;
    font-size: 2.2rem;
  }

    /* Get In touch content
  =======================*/

  .get-in-touch {
    font-size: 0;
    display: none;
  }

  .gt-wrap {
    position: relative;
    box-sizing: border-box;
    border: 20px solid #1d0eab;
    border-top: 12px solid #1d0eab;
    padding: 22px;
    background: #fff;
  }

  .get-in-touch h2,
  .get-in-touch h3 {
    line-height: 1;
  }

  .get-in-touch .contact-heading {
    font-size: 1.8rem;
    font-weight: 700;
    color: #3b3b3b;
    margin-bottom: 10px;
  }

  .get-in-touch h3 {
    color: #525252;
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 15px;
  }

  .get-in-touch .g-part {
    display: inline-block;
    width: 100%;
  }

  .get-in-touch .g-part ul {
    font-size: 1.4rem;
  }

  .get-in-touch .g-part ul li:not(:last-child) {
    margin-bottom: 20px;
  }

  .get-in-touch .g-part ul li a,
  .get-in-touch .g-part ul li span {
    display: inline-block;
    vertical-align: middle;
  }

  .get-in-touch .g-part ul li span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 15px;
    height: 15px;
    margin-right: 15px;
    font-size: 2rem;
    color: #2413cc;
  }

  .get-in-touch .g-part ul li a {
    font-size: 1.4rem;
    color: #000000;
  }

  .get-in-touch .g-part ul li a:focus,
  .get-in-touch .g-part ul li a:hover {
    color: #1d0eab;
  }

  .responsive-bar {
    display: flex!important;
    align-items: center;
    justify-content: flex-end;
    text-align: right;
    height: 60px;
    padding: 0 20px;
    background: #f7f7f7;
  }

  .responsive-bar-search {
    width: auto;
    height: auto;
    font-size: 2.2rem;
    color: #1d0eab;
    position: relative;
    margin-right:  20px;
  }

  .responsive-bar-search:focus,
  .responsive-bar-search:hover {
    color: #4431ff;
  }

  .responsive-bar-search::before {
    content: '\0048';
    font-family: 'Glyphter';
  }

  .responsive .google-search {
    display: block!important;
  }

  .google-search-widget {
    padding: 0.7rem;
    right: 0;
    top: 4px;
    width: 300px;
    max-width: 100%;
    box-sizing: border-box;
    transform: translateY(-120%);
    transition: transform 0.2s;
    z-index: auto;
    height: auto;
    border: none;
    border-radius: 0;
    background: #1d0eab;
  }
  
  /* Responsive Navigation
  ======================== */
   .main-nav,
   .main-nav ul li ul,
   .cp-close {
     background: #1d0eab;
   }
 
   .mobile-nav h3,
   .cp-close,
   .main-nav ul li a,
   .main-nav ul li ul li a,
   .main-nav .nav-toggle::before {
     color: #ffffff;
   }
 
   .main-nav ul li:focus,
   .main-nav ul li:hover {
     background: #0b0077;
   }
 
   .main-nav .cp-close,
   .mobile-nav h3,
   .main-nav ul li a,
   .main-nav ul li ul li a {
     border-bottom: 1px solid #090063;
   }
 
   .main-nav ul li ul li:focus,
   .main-nav ul li ul li:hover {
     background: #0b0077;
   }
 
   .trigger-lines .burger-line,
   .trigger-lines .burger-line:nth-child(2)::before {
     background: #1d0eab!important;
   }
 
   .nav-trigger-wrap:focus .burger-line::before,
   .nav-trigger-wrap:hover .burger-line::before,
   .nav-trigger-wrap:focus .burger-line,
   .nav-trigger-wrap:hover .burger-line {
     background: #d6ad00!important;
   }
   .top-bar {
     background: #f7f7f7;
   }
  
  /* Header */
  .home-link {
    display: block;
    margin: 0 auto;
  }

  .content-container {
    padding: 25px
  }

  .top-bar .school-details {
    color: #1d0eab;
    text-align: center;
    margin-top: 15px;
  }

  .school-name, .school-name-two {
    display: inline-block;
    font-size: 2.4rem;
    font-weight: 800;
    line-height: 1;
    text-transform: none;
    margin: 0 1px;
  }

  .school-name-two {
    color: #d6ad00;
  }

  .main-header {
    padding-bottom: 20px;
    border-bottom: 8px solid #1d0eab;
    display: block!important;
  }

  .shrewsbury .main-header {
    border-color: #190c91;
  }
  
  /* Slideshow */
  .img-wrap {
    display: none;
  }
  
  /* Footer 
  ========= */
  .main-footer {
    background: #e6e6e6;
    text-align: center;
    padding-top: 20px;
  }

  .main-footer h2 {
    font-size: 1.4rem;
    line-height: 1;
  }

  .footer-links, .footer-links li a {
    color: #1b1b1b;
  }

  .footer-links li a:focus,
  .footer-links li a:hover {
    color: #1800ff;
  }
  
  .footer-links ul {
    padding: 10px 0;
  }

  /* Utility Styles
  ================= */
  .desktop-only {
    display: none;
  }

  .patricks .img-wrap, .shrewsbury .img-wrap {
    display: block;
  }

  .patricks .school-logo, .shrewsbury .school-logo {
    display: none;
  }

  .school-header {
    display: block;
    height: 66px;
    width: 100%;
    color: #fff;
  }

  .details-block {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    letter-spacing: 1px;
    line-height: 1.2
  }

  .details-block p:first-of-type {
    font-size: 1.8rem;
    font-weight: 900;
  }

  .details-block p:last-of-type {
    font-size: 1.6rem;
    font-weight: 800;
  }

  .patricks .school-header {
    background: #275830;
  }

  .shrewsbury .school-header {
    background: #1d0eab;
  }

}

@media (max-width: 640px) {
  .school-name, .school-name-two {
    font-size: 2rem;
  }
}
